declare_plugin("SoundMod by Hubson",
{
	displayName   = "DCSViperAudioPack",
	shortName	  = "F16Sounds",
	version		  = "1.0",
	state		  = "installed",
	developerName = "Hubson - Jetsoundfreak.",
	info		  = "External and internal audio overhaul for DCS F16C module 2020.",
})
plugin_done()
